How can I setup for Necessities on Qt 5.0.0 for Windows



  • I've installed Qt libraries 5.0.0 for Windows (VS 2010 406 MB) successfully, and was very glad to see that I can seledt Necessitas as a build target.
    However, when building a sample Necessitas program, an error (no compier to build for Android armv7a) was sadly occurred.
    It seems to be that I have to setup compiler for Android armv7a.

    So, How can I setup a compiler (and/or SDK) to build for Necessities on Qt 5.0.0 for Windows ?


  • Moderators

    You are touching an interesting topic there. AFAIK Necessitas is supported through Qt creator. At least the plugin is provided since creator 2.6.
    This is the first time I am reading of a support through a ms vc product. However, this looks a bit suspicious to me. Nevertheless, I open to get convinced ;-)
    There is only scarce information on the Necessitas topic available on this "wiki page":http://qt-project.org/wiki/Necessitas


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.